div#photos {
	overflow:auto;
}
div.photo {
	float:left;
	display:inline;
	margin:0 20px 20px 0;
}
div.photo a img {
	border:1px solid;
	padding:1px;
}


/* admin */

.content .admineditor {
	margin-bottom: 10px;
}

.content .admineditor form {
}

.content .admineditor form div {
	float: none;
	clear: both;
}

.content .admineditor form div span {
	display: block;
	float: left;
	width: 130px;
	text-align: right;
	margin-right: 10px;
}

.content .admineditor form div input {
	width: 350px;
}

.content .admineditor form div select {
	width: auto;
}

.content .admineditor form div textarea {
	width: 348px;
	height: 150px;
}

.content .admineditor form div input.submit {
	width: auto;
}



.content .ckeditor .admineditor span {
	display: block;
	float: left;
	width: 130px;
	text-align: right;
	margin-right: 10px;
}

.content .ckeditor .ckeditor_textarea span.ckeditor_textarea {
	display: block;
	float: none;
	clear: right;
	width: 130px;
	text-align: right;
	margin-right: 10px;
}

.content .ckeditor .admineditor input {
	width: 350px;
}

.content .ckeditor .admineditor select {
	width: auto;
}

.content .ckeditor .admineditor textarea {
	width: 348px;
	height: 150px;
}

.content .ckeditor .admineditor input.submit {
	width: auto;
}
